import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RegisterArtitleComponent } from './register-artitle.component';

describe('RegisterArtitleComponent', () => {
  let component: RegisterArtitleComponent;
  let fixture: ComponentFixture<RegisterArtitleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [RegisterArtitleComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RegisterArtitleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
